* {
  box-sizing: border-box;
}

body {
  font: 16px Arial;
  background-color: #16161d;
  color: lightyellow;
  text-align: center;
}

container {
  margin-top: 15px;
}

.navbar {
  margin-bottom: 8px;
}

#instructions {
  margin-top: 16px;
}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
  width: 300px;
}

input {
  border: 1px solid transparent;
  background-color: #ccc;
  padding: 10px;
  font-size: 16px;
  text-align: center;
  width: 100%;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  color: #000;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}

.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #16161d !important;
  color: #ffffff;
}

.grid-container {
  display: inline-grid;
  padding: 8px;
}

.grid-item {
  background-color: #16161d;
  padding: 8px;
  font-size: 16px;
  text-align: left;
}

.grid-item.header {
  background-color: #16161d;
  padding: 8px;
  font-size: 24px;
  text-align: left;
}

.unitCell {
  max-width: 500px;
}
.factionCell {
  max-width: 600px;
}

#results {
  grid-template-columns: auto auto;
}

#results > div:nth-child(4n + 1),
#results > div:nth-child(4n + 2) {
  background-color: #451217;
}

#results > div:nth-child(4n + 3),
#results > div:nth-child(4n + 4) {
  background-color: #2d141a;
}
